.topMenuBack {
	background-color: #000066;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.topBanerBack {
	background-image: url(topbarbck.JPG);
	background-repeat:repeat-y;
	font-weight: bold;
	color: #000066;
}
.subMenu 
{
	font-weight:bold;
	font-family:Arial;
	color: #000066;
	font-size:small;
	text-align:center;
}

a {
	text-decoration: none;
	color: #FFFFFF;
}

.topBannerLogo {
	background-image: url(../images/Logo.png);
	background-repeat: no-repeat;
}
.pageBorder {
	border: thin solid #003300;
}
#navigation td {
	border-bottom: 0px solid #F4FFE4;
	}
	
#navigation a {
	font: bold 11px Arial, Helvetica, sans-serif;
	color: #D5EDB3;
	text-decoration: none;
	display:block;
	}
	
#navigation a:hover {
	
	color:#993300;
	}
.formTableBorder {
	

}
.formTableBorder1 {
	

}
.submitTableBtnBorder {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFCC00;
	border-right-color: #FFCC00;
	border-bottom-color: #FFCC00;
	border-left-color: #FFCC00;
}
.submitTableBtnBorder2 {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #FFCC00;
	border-right-color: #FFCC00;
	border-bottom-color: #FFCC00;
	border-left-color: #FFCC00;
}
.buttonEffect {
	color: #000066;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	background-color:#FFCC00;
}
.formHeading {
	font-weight: bold;
	color: #000066;
	background-image: url(images/topbarbck.JPG);
}
.descriptionTitle
{
	font-weight:bold;
	font-size:small;
	font-family:arial;
}
.errorTableStyle
{
	border-color:Yellow;
}
.errorTitle
{
	font-family: Arial;
	font-size: small;
	font-weight:bold;
	color:Red;
}
.errorHeading
{
	font-family: Arial;
	font-size: small;
	color:Red;
}
.GridView, .GridView td

{

    color: #555;
    border-color: #D8EBF5 #D8EBF5 #B9DBEE #D8EBF5;
    background-color: #FFFFFF;
    padding:7px;
 text-align:left;

}

.GridView .alt td { background-color:#E0E0E0 }  
 .ErrorMessage {
	font-family: verdana, Tahoma, Arial;
	font-size: 10pt;
	font-weight:bold;
	color: #990000;
}


.DataGrid .alt td { background-color:#E0E0E0 }  
 .ErrorMessage {
	font-family: verdana, Tahoma, Arial;
	font-size: 10pt;
	font-weight:bold;
	color: #990000;
}





.fltLinkButton
{
	
}

.ConfirmationMessage {
	font-family: verdana, Tahoma, Arial;
	font-size: 10pt;
	font-weight:bold;
	color: Green;
}

.fieldTitle, .fieldTitle td
{
	font-weight:bold;
	font-size:10pt;
	font-family:arial;
	color:Black;
	
}



.headerRow, .GridView th

{

      background-color: #00844d;

      color: #FFFFFF;

      font-weight: 700;

      padding:7px ;
      text-align:left;

}

.invoice {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 55px;
	color: #999999;
}

.fltCaptionHeader
{
	font-family: verdana, Tahoma, Arial;
	font-size: 14pt;
	font-weight:bold;
	color: #00844d;
}

.fltSubHeader
{
	font-weight: bold;
	font-size: 14pt;
	line-height: 20pt;
	font-family: verdana;
	background-color:Black;
	color:white;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	border-color:#00844d;
}
.fltTableHeader
{
	font-weight: bold;
	font-size: 10pt;
	line-height: 15pt;
	font-family: verdana;
		
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	border-color:#ece9d8;
	
	
	color: #ffffff;
	background-color: #00844d;
}
.fltTableRow {
	background-color:#E0E0E0;
}

.fltInput {
	color: Navy;
	font-family: verdana, tahoma, arial;
	font-size: 8pt;
	font-weight: normal;
	border: 1pt solid #666666;
	text-align: justify;
	width: 99%;
	clip: rect(   );

}
.fltTitle 
{
	font-weight: bold;
	color: #00844d;
	font-family: verdana, tahoma, arial;
	font-size: 10pt;
	text-align: right;
}

.fltPanelHeader
{
	font-weight: bold;
	font-size: 12pt;
	line-height: 15pt;
	font-family: verdana;
	/**background-color: Green;**/
	color:Blue;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	border-color:#ece9d8;
}

.fltButton
{
	font-weight: bold;
	color:White;
	font-family: verdana, tahoma, arial;
	font-size: 10pt;
	text-align: center;
    background-color:#00844d
}


 .ErrorMessage {
	font-family: verdana, Tahoma, Arial;
	font-size: 10pt;
	font-weight:bold;
	color: #990000;
}

.ConfirmationMessage {
	font-family: verdana, Tahoma, Arial;
	font-size: 10pt;
	font-weight:bold;
	color: Green;
}

.fltCaptionHeader
{
	font-family: verdana, Tahoma, Arial;
	font-size: 14pt;
	font-weight:bold;
	color: #00844d;
}

.fltHeaderSmall
{
	font-family: verdana, Tahoma, Arial;
	font-size: 12pt;
	font-weight:bold;
	color: #00844d;
}

.fltRefNo
{
	font-family: verdana, Tahoma, Arial;
	font-size: 12pt;
	font-weight:bold;
	color: White;
	background-color:Black
}
.fltSmallText
{
	font-family: verdana, Tahoma, Arial;
	font-style:italic;
	font-size: 8pt;
	color: black;
}

.fltResultHeader th
{
	font-family: verdana, Tahoma, Arial;
	font-size: 12pt;
	font-weight:bold;
	color: Black;
	border: 1px solid #000;

	
}

.fltBold
{
	font-family: verdana, Tahoma, Arial;
	font-size: 10pt;
	font-weight:bold;
	color: Black;
	
}

.fltBold1
{
	font-family: verdana, Tahoma, Arial;
	font-size: 14pt;
	font-weight:bold;
	color: Black;
	
}

.fltBold2
{
	font-family: verdana, Tahoma, Arial;
	font-size: 14pt;
	color: Black;
	
}

